/* = Selected Text
----------------------------------------------- */
::selection {
	background:yellow /* Safari */
}

::-moz-selection {
	background:yellow /* Firefox */
}


.oh{
	overflow: hidden;
}

.center{
	margin: 0 auto;
}

.t_a_c{
	text-align: center;
}

.t_a_l{
	text-align: left;
}

.t_a_r{
	text-align: right;
}


.w700{
	width: 700px;
}


.w960{
	width: 960px;
}

.w1200{
	width: 1200px;
}

.bold{
	font-weight: bold;
}


.textjust{
	text-align: justify;
}


.white{
	color: #fff;
}

.borderwhite{
	border:1px solid #fff;
}

.bgwhite{
	background-color:#fff;
}

.bgblue{
	background-color:blue;
}

.bghgc{
	background-color: #81a1a9;
}

.bghgc2{
	background-color: #6990a1;
}

.bghgc3{
	background-color: #f2f6f7;
}


.hgc{
	color: #81a1a9;
}

.c52{
	color: #525252;
}

.c4c{
color:#4c4948;
}

.bgc52{
	background-color: #525252;
}


.borderc52{
	border:1px solid #525252;
}

.borderdot{
	border-bottom: 1px dotted #525252;
	padding-bottom: 20px;
	margin-bottom: 20px;
}


/*fontsize
*/
.font11{
	font-size: 1.1rem;
	line-height: 2rem;
	letter-spacing: 0.1rem;
}

.font12{
	font-size: 1.2rem;
	line-height: 2.5rem;
	letter-spacing: 0.1rem;
}


.font14{
	font-size: 1.4rem;
	line-height: 2.4rem;
	letter-spacing: 0.1rem;
}

.font14s{
	font-size: 1.4rem;
	line-height: 2rem;
	letter-spacing: 0.4rem;
}



.font16{
	font-size: 1.6rem;
	line-height: 2.8rem;
	letter-spacing: 0.1rem;
}


.font18{
	font-size: 1.8rem;
	line-height: 3rem;
	letter-spacing: 0.1rem;
}

.font21{
	font-size: 2.1rem;
	line-height: 3.5rem;
	letter-spacing: 0.1rem;
}

.font24{
	font-size: 2.4rem;
	line-height: 4rem;
	letter-spacing: 0.1rem;
}

.font30{
	font-size: 3rem;
	line-height: 4rem;
	letter-spacing: 0.1rem;
}


.font36{
	font-size: 3.6rem;
	line-height: 4rem;
	letter-spacing: 0.1rem;
}

.font48{
	font-size: 4.8rem;
	line-height: 6rem;
	letter-spacing: 0.1rem;
}

.font100{
	font-size: 10rem;
	letter-spacing: 0.1rem;
}


/*box
*/



.box20{
width: 20%;
}

.box25{
width: 25%;
}

.box30{
width: 30%;
}
.box35{
width: 35%;
}

.box40{
width: 40%;
}

.box45{
width: 45%;
}

.box50{
width: 50%;
}

.box60{
width: 60%;
}

.box70{
width: 70%;
}

.box80{
width: 80%;
}

.box90{
width: 90%;
}


.textce{
	text-align: center;
}

/*margin padding
*/
.m_t10{
	margin-top: 10px;
}

.m_t20{
	margin-top: 20px;
}

.m_t30{
	margin-top: 30px;
}

.m_t40{
	margin-top: 40px;
}

.m_t50{
	margin-top: 50px;
}

.m_t60{
	margin-top: 60px;
}

.m_t70{
	margin-top: 70px;
}

.m_t80{
	margin-top: 80px;
}

.m_t90{
	margin-top: 90px;
}

.m_t100{
	margin-top: 100px;
}


.m_b10{
	margin-bottom: 10px;
}

.m_b20{
	margin-bottom: 20px;
}

.m_b30{
	margin-bottom: 30px;
}

.m_b40{
	margin-bottom: 40px;
}

.m_b50{
	margin-bottom: 50px;
}

.m_b60{
	margin-bottom: 60px;
}

.m_b70{
	margin-bottom: 70px;
}

.m_b80{
	margin-bottom: 80px;
}

.m_b90{
	margin-bottom: 90px;
}

.m_b100{
	margin-bottom: 100px;
}


.m_l10{
	margin-left:10px;
}

.m_l15{
	margin-left:15px;
}

.m_l20{
	margin-left:20px;
}

.m_l30{
	margin-left:30px;
}


.m_r5{
	margin-right:5px;
}

.m_r10{
	margin-right:10px;
}

.m_r15{
	margin-right:15px;
}

.m_r20{
	margin-right:20px;
}

.m_r30{
	margin-right:30px;
}



.p_t10{
	padding-top: 10px;
}

.p_t20{
	padding-top: 20px;
}

.p_t30{
	padding-top: 30px;
}

.p_t40{
	padding-top: 40px;
}

.p_t50{
	padding-top: 50px;
}

.p_t60{
	padding-top: 60px;
}

.p_t70{
	padding-top: 70px;
}

.p_t80{
	padding-top: 80px;
}

.p_t90{
	padding-top: 90px;
}

.p_t100{
	padding-top: 100px;
}

.p_t130{
	padding-top: 130px;
}

.p_t150{
	padding-top: 150px;
}


.p_b10{
	padding-bottom: 10px;
}

.p_b20{
	padding-bottom: 20px;
}

.p_b30{
	padding-bottom: 30px;
}

.p_b40{
	padding-bottom: 40px;
}

.p_b50{
	padding-bottom: 50px;
}

.p_b60{
	padding-bottom: 60px;
}

.p_b70{
	padding-bottom: 70px;
}

.p_b80{
	padding-bottom: 80px;
}

.p_b90{
	padding-bottom: 90px;
}

.p_b100{
	padding-bottom: 100px;
}

.p_b150{
	padding-bottom: 150px;
}

.p_b170{
	padding-bottom: 170px;
}

.p_l10{
	padding-left:10px;
}

.p_l15{
	padding-left:15px;
}

.p_l20{
	padding-left:20px;
}

.p_l30{
	padding-left:30px;
}

.p_r10{
	padding-right:10px;
}

.p_r15{
	padding-right:15px;
}

.p_r20{
	padding-right:20px;
}

.p_r30{
	padding-right:30px;
}


